import request from '@/utils/request'
// service-ai-eis-business-center-eistest-hzw

const baseUrl = '/api/service-ai-eis-business-center-eistest'
export function add(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/storeSupply/addStoreSupply	',
    method: 'post',
    data: params,
    // params: params
  })
}

// stationupdate
export function update(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/storeSupply/updateStoreSupply',
    method: 'post',
    data: params,
    // params: params
  })
}

//   /eisStationService/station/delete

export function deletes(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/storeSupply/deleteStoreSupply',
    method: 'get',
    //   data: params,
    params: params,
  })
}
// 容器任务单区域配置-起点

// /containerTaskStg/detail-source-area
export function DetailSourceAreaapi(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/outStg/detail-source-area',
    method: 'post',
    data: params,
    // params: params
  })
}

//库存区域配置明细修改
// /eisStoreAreaLoc/batchUpdateStoreArea

export function batchUpdateStoreArea(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/eisStoreAreaLoc/batchUpdateStoreArea',
    method: 'post',
    data: params,
    // params: params,
  })
}
